QLTS_DHKH - Lap trinh #5440

Thay d6i thong tin & Khai bao nguai sif dung

11/12/2023 11:46 - D Kién Trung

Status: Két thac
Priority: Cao
Assignee: Dé Duy Diing

Ma cong viéc Lap
trinh:

Dev:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Tester:

11/12/2023
20/12/2023
100%

0.00 hour
0.00 hour

Description
Khai bdo nguoi siF dung

HE THONG e

Khai béo céc tham s6 thy chon
Khai béo mén hinh chimg tir
Ghon don vi co s& Iam viéc
Ngay bét 33u nhap liéu
Quan Iy ngudi sir dung

Duyét chirg tr.
() Thém théng tin ngwei stz dung
Thong tinchinh | Kndc

IMat khau
Nhdc lai mtkndu
Rang buse T4 thiu 6 ky t

56 ngay a8i métkhd o

[] Phai abi mat kndu an 61

(7] Cho phép tring mét khau cii

(] Bugc phép phan quyén cho cip dusi

~|Rhén vién cép dudi

®Lleu @ Hiy

History

#1 - 20/12/2023 08:07 - B4 Kién Trung

- Priority changed from Trung binh to Cao

#2 - 20/12/2023 16:11 - 6 Duy Diing
- Due date set to 20/12/2023

- Status changed from Tao mdi to Da nhan viéc

#3 - 20/12/2023 16:11 - D3 Duy Diing

- Status changed from Ba nhan viéc to Két thic

- % Done changed from 0 to 100
